.. _gtert:

====================================================================
Geração Térmica por Classe Térmica (gtert00x.out)
====================================================================

.. currentmodule:: inewave.nwlistop.gtert

Os valores de geração térmica por classe térmica, localizados nos arquivos geralmente denominados
gtert00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Gtert
   :members:
